Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21192

Description

Possibilities of setting grid in map composer are very good. I like settings of coordinates (outside/inside frame, horizontal/vertical ...) but

what is missing is to set position of coordinates above/bellow line.

History

#1 - 2015-07-17 04:55 PM - Nyall Dawson

- Status changed from Open to Feedback

Can you share some pictures of what you're describing here?

#2 - 2015-07-20 03:08 AM - Veronika Madlenakova

- File testv2.png added

For example: In some reason I need draw coordinates inside frame, but than coordinates are drawing  across line. So it will be better to know set draw

coordinates above/bellow line and to know set their offset.

#3 - 2016-06-14 10:24 PM - Jürgen Fischer

- Status changed from Feedback to Open

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

Files

testv2.png 2.16 MB 2015-07-20 Veronika Madlenakova
